glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object System.Obsolete An abstract base class to derive structures and marshal them. This class is not used by the generator as of 1.0 and will be removed in future versions.
- Constructor
  2.12.0.0
  an object of type
  Internal Constructor
  This is not typically called directly.
- Constructor
  2.12.0.0
  an object of type
  Constructs a Boxed type from a raw ref.
- Property
  2.12.0.0
  System.IntPtr Do not use. a Do not use.
- Property
  2.12.0.0
  System.Object Do not use. a Do not use.
- Method
  2.12.0.0
  System.IntPtr `` To be added. To be added. To be added. To be added.